﻿.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}



.overlay{width:100%;height:100%;background:#000;position:fixed;top:0;left:0;opacity:0.5;filter:Alpha(Opacity=50);display:none;_position:absolute;z-index:15000;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.uvc-sub-heading{line-height:normal;margin:0 auto}
#calendar_wrap,.widget_search .searchform,.wpspd-widgets .wpspd-widget li ul.children{padding-top:10px}
.wpspd-widgets{font-size:14px}
.wpspd-widgets .wpspd-widget li ul.children,.wpspd-widgets .wpspd-widget li.page_item_has_children{margin-bottom:0}
.blog-row.style_18 .column-posts{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.mh-posts-stacked-title a, .mh-posts-stacked-title a:hover, .mh-posts-stacked-meta a, .mh-posts-stacked-meta a:hover { color: #fff; }

.mh-posts-stacked-meta { display: inline-block; font-size: 10px; font-weight: 700; color: #fff; padding: 1px 5px; margin-top: 5px; background: #e64946; text-transform: uppercase; }

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }


.clikstat,
.findastor {
  font-weight: 700;
  font-size: 32px;
  line-height: 35px;
}


.banew ul,
.clikstat,
.findastor {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.findastor {
  margin-top: 80px;
  color: #fff;
  text-shadow: 1px 1px 5px #000;
}

#wp-calendar {
	text-align: center;
	width: 95%;
	margin: auto;
}

#wp-calendar caption { 
	font-size: 18px; 
	font-weight: bold; 
	margin-bottom: 12px; 
	text-transform: uppercase;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }
